bundles=com.liferay.app.builder.workflow.lang#1.0.34##,com.liferay.app.builder.workflow.rest.client#1.0.15##,com.liferay.app.builder.workflow.rest.impl#1.0.29##,com.liferay.app.builder.workflow.service#1.0.20##,com.liferay.app.builder.workflow.web#1.0.41.hotfix-10003-7310##
category=Liferay Forms and Workflow - Liferay App Builder Workflow - Impl
context-names=
description=Liferay Forms and Workflow - Liferay App Builder Workflow - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250604031349792
restart-required=true
title=Liferay Forms and Workflow - Liferay App Builder Workflow - Impl
version=1.0